uuid: 41d67b53-7e00-4a83-be3f-84609a882f4c
langcode: fr
status: true
dependencies: {  }
id: superposition
label: Superposition
enabled: true
first_field: field_superposition
second_field: field_superposition
add_direction: append
bundles:
  node:
    - entite
